Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.example.com/EXPERIMENTAL_split_storage_info \ --header 'Content-Type: application/json' \ --data ' { "method": "EXPERIMENTAL_split_storage_info", "params": {}, "id": "dontcare", "jsonrpc": "2.0" } '
const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: JSON.stringify({ method: 'EXPERIMENTAL_split_storage_info', params: {}, id: 'dontcare', jsonrpc: '2.0' }) }; fetch('https://api.example.com/EXPERIMENTAL_split_storage_info', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.example.com/EXPERIMENTAL_split_storage_info" payload = { "method": "EXPERIMENTAL_split_storage_info", "params": {}, "id": "dontcare", "jsonrpc": "2.0" } headers = {"Content-Type": "application/json"} response = requests.post(url, json=payload, headers=headers) print(response.text)
{ "result": { "cold_head_height": 1, "final_head_height": 1, "head_height": 1, "hot_db_kind": "<string>" }, "id": "<string>", "jsonrpc": "<string>" }
Contains the split storage information. More info on split storage here
EXPERIMENTAL_split_storage_info
JSON-RPC request id. Auto-populated; can be any string.
JSON-RPC protocol version. Always 2.0.
2.0
Contains the split storage information.
Show child attributes
Was this page helpful?